@charset "utf-8";


.fa-arrow-down{
	margin-right: 4px;
}

.comingsoon{
	font-size: 40px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	margin: 80px 0 0 0
}
@media screen and (max-width: 812px) {
.comingsoon{
	margin: 50px 0 0 0;
	font-size: 30px;
}
}

/*========= ナビゲーションのためのCSS ===============*/

.menu_logo{
	width: 140px;
	margin: 0 0 30px 0;
}
@media screen and (max-width: 812px) {
.menu_logo{
	width: 110px;
	margin: 0 0 10px 0;
}
}


#g-nav{
    /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
  position:fixed;
  z-index: -1;
  opacity: 0;/*はじめは透過0*/
    /*ナビの位置と形状*/
  top:0;
  width:100%;
  height: 100vh;/*ナビの高さ*/
  background:rgba(201,3,8,.9);
  transition: all 1s;
}

/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive{
  opacity: 1;
  z-index:999;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 812px) {
#g-nav.panelactive #g-nav-list{
    height: 86vh;/*表示する高さ*/
}
}


/*ナビゲーション*/
#g-nav ul {
    display: none;
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	 width: 100%;
}

#g-nav.panelactive ul {
    display: block;
}

/*リストのレイアウト設定*/

#g-nav li{
   list-style: none;
   text-align: center; 
}

#g-nav li a{
    font-family: "meno-banner", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 40px;
    color: #fff;
	 text-decoration: none;
	 transition: ease-in-out .3s
}
#g-nav li a:hover{
	opacity: .5
}
@media screen and (max-width: 812px) {
#g-nav li a{
    font-size: 2.2em;
}
}


/*========= ボタンのためのCSS ===============*/
.openbtn1{
  	position:fixed;
   z-index: 9999;/*ボタンを最前面に*/
  	top:10px;
  	right: 10px;
  	cursor: pointer;
   width: 50px;
   height:50px;
}
@media screen and (max-width: 812px) {
.openbtn1{
  	top: 3px;
    right: -3px;
}
}

  
/*×に変化*/  
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: -2px;
    height: 2px;
    border-radius: 1px;
    background-color: #c6c6c6;
    width: 65%;
  }

.openbtn1 span:nth-of-type(1) {
  top:15px; 
}

.openbtn1 span:nth-of-type(2) {
  top:23px;
}

.openbtn1 span:nth-of-type(3) {
  top:31px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 0px;
    transform: translateY(6px) rotate(-45deg);
    width: 70%;
    background: #fff;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 0px;
    transform: translateY(-6px) rotate(45deg);
    width: 70%;
    background: #fff;
}


/**************************ナビ***************************/


/*
右から左へ
----------------------------*/
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}


.fadein {
  opacity : 0;
  transform : translate(0, 100px);
  transition : all 1s;
}
 
.fadein.active{
  opacity : 1;
  transform : translate(0, 0);
}


.name_gra p {
	position: relative;
    background-image: linear-gradient(
    70deg,
    rgb(182, 146, 50, 1)  45%, 
    #fff 50%,
    rgb(182, 146, 50, 1) 55% 
  );
    background-size: 500% 100%;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    animation: shine 3s infinite;
}

.name_sp1 p {
	position: relative;
    background-image: linear-gradient(
    70deg,
    rgb(155, 170, 170, 1)  45%, 
    #fff 50%,
    rgb(155, 170, 170, 1) 55% 
  );
    background-size: 500% 100%;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    animation: shine 3s infinite;
}

.name_sp2 p {
	position: relative;
    background-image: linear-gradient(
    70deg,
    rgb(249, 148, 162, 162)  45%, 
    #fff 50%,
    rgb(249, 148, 162, 162) 55% 
  );
    background-size: 500% 100%;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    animation: shine 3s infinite;
}

@keyframes shine {
  0% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}



/*
IE11対策
----------------------------*/
_:-ms-lang(x)::-ms-backdrop,
.d-demo {
  display: -ms-grid;
  overflow: hidden;
}
/*----------------------------*/
.d-demo__wrap {
  display: flex;
  overflow: hidden;
  margin: 0
}

.d-demo__list {
  display: flex;
  list-style: none;
}

.d-demo__list--left{
animation :infinity-scroll-left 85s infinite linear 0.5s both;
}

.d-demo__list--right{
animation :infinity-scroll-right 85s infinite linear 0.5s both;
}



.d-demo__item {
  width: calc(100vw / 7);
  position: relative
}

@media screen and (max-width: 812px) {
.d-demo__item {
  width: calc(100vw / 3);
}
}

.d-demo__item img{
   width: 100%;
   height: 100%;
     background: #000
}

.slide_n{
	font-family: "meno-banner", serif;
    font-weight: 300;
	font-style: italic;
	color: rgba(255,255,255,.5);
	position: absolute;
	bottom: 8%;
	right: 8%;
    line-height: 0.8;
	font-size: 7vw
}
@media screen and (max-width: 812px) {
.slide_n{
	font-size: 20vw;
	bottom: 12%;
}
}

.gra_sec_name{
	font-family: "Shippori Mincho", serif;
  	font-weight: 600;
	font-size: 34px;
	display: block;
	text-align: center;
   line-height: 1.5em
}
@media screen and (max-width: 812px) {
.gra_sec_name{
	font-size: 5vw;
}
}

.gra_sec_name span{
	font-family: "meno-banner", serif;
    font-weight: 300;
	font-size: 117%
}
/*******************CONTEST MOVIE********************/


#mk_box{
	display: block
}
.movie__button {
  width: 100px;
  height: 100px;
  margin: 30px auto 0 auto
}

.movie__button a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 100px;
  border: 2px solid #f4f4ef;
  transition: ease-in-out .3s;
}

.movie__button a:hover {
  background-color: #db2852;
  border-color: #db2852;
}

#message_bg .movie__button a {
  border: 2px solid #d2d2be;
}
@media screen and (max-width: 812px) {
#message_bg .movie__button a {
  border: 1px solid #d2d2be;
}
}


#message_bg .movie__button a:hover {
  background-color: #db2852;
  border-color: #db2852;
}


.movie__button img{
  	width: 30px
  }

@media screen and (max-width: 812px) {
.movie__button {
    width: 40px;
    width: 10.66667vw;
    height: 40px;
    height: 10.66667vw;
    z-index: 1;
	margin: 15px auto 0 auto
}
.movie__button a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 100px;
    border: 0.5px solid #f4f4ef;
    border: 0.13333vw solid #f4f4ef;
    transition: all .2s;
}
.movie__button img{
  	width: 10px
  }
}


.movie__button span {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 812px) {
.movie__button span {
  left: 54%;
  top: 41%;
}
}



#digest_yt{
	width:900px;
	margin:0 auto;
}
@media screen and (max-width: 812px) {
#digest_yt{
	width:100%;
}	
}


.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin:15px auto 10px auto;
  text-align:center
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.interview{
	width: 100%;
	margin: 20px 0 10px 0;
	transition: ease-in-out .3s
}
@media screen and (max-width: 812px) {
.interview{
	margin: 10px 0 10px 0;
}
}

.interview:hover{
	opacity: .7
}


.digest_tyu{
	font-size:12px;
	line-height:1.4em;
}
@media screen and (max-width: 812px) {
.digest_tyu{
	width:90%;
	margin:0 auto;
	font-size:10px;
	line-height:1.4em;
}
}



.text a{
	border-bottom:1px dashed #08C3D9;
	transition:ease-in-out 0.3s;
}
.text a:hover{
	color:#08C3D9;
	border-bottom:1px dashed #fff;
}

.ba_img{
	margin:0px auto 15px auto;
	width: 100%
}
@media screen and (max-width: 812px) {
.ba_img{
	margin:10px auto 15px auto;
}		
}

.sub_photo{
	display:flex;
	margin:40px 0 0 0;
	justify-content:space-between
}

@media screen and (max-width: 812px) {
.sub_photo{
	margin:20px 0 0 0;
	flex-wrap: wrap
}	
}

.sub_photo li{
	width: 24%;
}
@media screen and (max-width: 812px) {
.sub_photo li{
	width: 49%;
	margin-bottom: 8px
}
}

.sub_photo li img{
	border-radius: 10px
}

.title{
	font-family: "meno-banner", serif;
    font-weight: 300;
	font-style: normal;
	font-size:7.4em;
	/*letter-spacing:0.05em;*/
	margin:0 0 0px 0;
	line-height: 1.2em;
    text-align: center
}
@media screen and (max-width: 812px) {
.title{	
	font-size:4em;
	line-height: 1em;
}
}
.next{
    font-size: 3em
}


.white{
	color: #fff
}
.about_tyu{
	font-size:14px;
	letter-spacing:0.1em;
}
@media screen and (max-width: 812px) {
.about_tyu{
	font-size:10px;
	width:94%;
	margin:0 auto;
	text-align:justify
}	
}

.center{
	text-align: center
}

.about_lead{
	font-size:1.6em;
	line-height:2em;
	letter-spacing:0.1em;
	margin:50px 0 10px 0;
	font-weight: 600
}
@media screen and (max-width: 812px) {
.about_lead{
	font-size:1.1em;
	line-height:1.7em;
	letter-spacing:0.1em;
	margin:0 auto 10px auto;
	width:94%;
}
}

#gra_second{
	display: flex;
	margin: 25px auto 0 auto;
	width: 810px;
}

#gra_second img{
	width: 400px;
	margin: 0 5px
}
@media screen and (max-width: 812px) {
#gra_second{
	display: block;
	margin: 0 auto;
	width:92%;
}

#gra_second img{
	width: 84%;
	margin: 5px 0
}
}


.about_mini{
	font-size:70%;
}
@media screen and (max-width: 812px) {
.about_mini{
	font-size: 70%;
   line-height: 1.6em;
	margin-top:10px
}
}

.about_mini2{
	font-size:70%;
}
@media screen and (max-width: 812px) {
.about_mini2{
	font-size: 80%;
   display: block;
   line-height: 1.6em;
	margin-top:10px
}
}

.about_big{
	font-size:140%;
}


#about_bg{
	 background:url(../img/about_bg_pc.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 110px 0 180px 0;
	 background-position: bottom center;
	 text-align:center;
	 color:#fff;
    background-position: bottom center;
}

@media screen and (max-width: 812px) {
#about_bg{
background:url(../img/about_bg_sp.jpg) no-repeat;
height: auto;
width: 100%;
background-size: cover;
padding: 65px 0 80px 0;
background-position: center
}

.about_text{
	width:94%;
	margin:0 auto;
}
}


#kingaku{
	margin:80px auto -20px auto;
	max-width: 900px;
   width: 90%
}

@media screen and (max-width: 812px) {
#kingaku{
	width: 95%;
	margin:30px auto 15px auto;
}
}



#digest_bg{
	background: url("../img/contest_movie_bg.jpg") no-repeat;
	 height:auto;
	 width:100%;
	 padding: 130px 0 110px 0;
	 background-position: top center;
	 text-align:center;
	 background-size: cover;
	 position: relative
}

@media screen and (max-width: 812px) {
#digest_bg {
	background: url("../img/contest_movie_bg_sp.jpg") no-repeat;
    padding: 75px 0 75px 0;
	background-position: top right 62%;
}	
}




/*--------------------------------------------------------------
message
--------------------------------------------------------------*/
#message_bg{
	 padding: 120px 0;
    background: #fff url(../img/mikawa_bg.jpg) no-repeat;
    background-position: left bottom;
    background-size: contain;
    color: #000;
    min-height: 280px;
	text-align: center
}
@media screen and (max-width: 812px) {
#message_bg {
    padding: 75px 0 30vh 0;
	background-position: center bottom;
    background-size: 95%;
}	
}



.message_lead{
	font-size:1.6em;
	font-weight:bold;
	line-height:1.6em;
	margin:0 0 10px 0;
	font-weight: bold
}
@media screen and (max-width: 812px) {
.message_lead{
	font-size:1.1em;
	width:96%;
	margin:0 auto;
	text-align:justify
}
}

.gray{
	color:#c1c1c1;
}


.mikawa_movie{
	width:800px;
	height:450px;
	display: inline-block;
	margin:30px auto 0 auto;
}

@media screen and (max-width: 812px) {
.mikawa_movie{
	width:100%;
	height:auto;
}
video.mikawa_movie {
	width:100%;
	height:100%;
}
}


@media screen and (max-width: 812px) {
#player{
	width:100%;
}
}

.mikawa_text{
	margin:5px 0 0 0;
	font-size-adjust:14px;
	font-weight:bold
}
@media screen and (max-width: 812px) {
.mikawa_text{
	font-size:10px;
	width:95%;
	margin:5px auto 0 auto;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5em;
	text-align:center;
}	
}




/*--------------------------------------------------------------
challenger
--------------------------------------------------------------*/
#challenger_bg{
	 background: url(../img/crown_bg.jpg) no-repeat; 
	 height:auto;
	 width:100%;
	 padding: 21% 0 120px 0;
	 background-position: top center;
	 text-align:center;
	 position: relative;
	 background-size: cover
}
.challenger_title{
	padding: 15px 0 10px 0;
	color: #ff2f7a;
}

@media screen and (max-width: 812px) {
#challenger_bg {
	padding: 220px 0 75px 0;
}

.challenger_title{
	padding: 15px 0 10px 0;
}
}

#challenger_lead{
    font-family: "Shippori Mincho", serif;
  	font-weight: 400;
	font-style: normal;
	font-size: 46px;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}
@media screen and (max-width: 812px) {
#challenger_lead{
	font-size: 1.8em;
	line-height: 1.1em;
	margin: 0 0 5px 0;
}
}

#challenger_lead_bottom{
    font-family: "Shippori Mincho", serif;
  	font-weight: 400;
	font-style: normal;
	font-size: 46px;
	letter-spacing: 0.1em;
	margin:50px auto 0 auto;
	color: #fff
}
@media screen and (max-width: 812px) {
#challenger_lead_bottom{
	width: 95%;
	font-size: 1.7em !important;
	line-height: 1.1em
}
}


.text-shadow{
	text-shadow: 0 0 10px #000;
}

.text-shadow_white{
	text-shadow: 0 0 10px #fff;
}

.pink{
	color: #ff2f7a;
	font-family: "meno-banner", serif;
    font-weight: 300;
	font-size: 120%;
	vertical-align: middle
}

.dare{
	color: #ff2f7a;
}
#challenger_bg_bottom{
	 background: url(../img/challenger_bg_bottom.jpg) no-repeat; 
	 height:auto;
	 width:100%;
	 padding: 120px 0 120px 0;
	 background-position: top center;
	 text-align:center;
	 color: #fff;
	 position: relative;
	 background-size: cover
}
@media screen and (max-width: 812px) {
#challenger_bg_bottom{
	 padding: 80px 0 80px 0;
}
}


.fs130{
	font-size: 60px !important
}



.card-box .card {
    position:relative;
	cursor:pointer;
}
 
.card-box .card::before {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        content:"";
        background:
            linear-gradient(to right, #0091ff, #0091ff, rgba(0, 145, 255, 0)) 200% 0 / 200% 5px no-repeat,
            linear-gradient(to bottom, #0091ff, #0091ff, rgba(0, 145, 255, 0)) 100% 200% / 5px 200% no-repeat,
            linear-gradient(to left, #0091ff, #0091ff, rgba(0, 145, 255, 0)) -200% 100% / 200% 5px no-repeat,
            linear-gradient(to top, #0091ff, #0091ff, rgba(0, 145, 255, 0)) 0 -200% / 5px 200% no-repeat;
        transition:background-position 0.4s;
    }
 
    .card-box .card:hover::before {
        background-position:0 0, 100% 0, 100% 100%, 0 100%;
    }

/*--------------------------------------------------------------
受賞者
--------------------------------------------------------------*/
/*FV キャッチ*/

.gra_sp_catch{
	font-family: "meno-banner", serif;
    font-weight: 300;
    font-style: normal;
	font-size: 4em;
    width: 100%;
	text-align: center;
	letter-spacing: 0.7em;
    position:absolute;
    top: 48%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color:#fff;
    text-shadow: 0 0 15px #000;
	z-index: 1
}


@media screen and (max-width: 812px) {
.gra_sp_catch{
	font-size: 2em;
	top: 50%;
	left: 53%;
    transform: translateY(-50%) translateX(-50%);
}
}


.salon_name{
	margin: 0 15px 0 0;
    padding: 1px 6px 3px 6px;
    line-height: 1em;
    border: 1px #2a2a2a solid;
    display: inline-block;
    font-size: 90%
}
@media screen and (max-width: 812px) {
.salon_name{
    margin: 0px 12px 0 0;
    display: inline-block;
    width: 90px;
    text-align: center;
	padding: 2px 6px 2px 6px;
}
}

.bg_area{
	background-image: url("../img/gra_bg.png");
	/*min-height: 200vh;*/
	background-attachment: fixed;
	background-size: cover;
	padding:0 0 120px 0
}

@media (max-width: 1300px) and (min-width: 812px) {
.bg_area {
	background-image:none
	}
}

.sp1{
	background-image: url("../img/sp1_bg.png");
}
.sp2{
	background-image: url("../img/sp2_bg.png");
}

.name_en{
	position: absolute;
    z-index: 1;
    width: 400px;
    right: -49%;
    top: 31%;
    mix-blend-mode: multiply;
}

@media screen and (max-width: 812px) {
.name_en{
	width: 210px;
    right: 0%;
    top: 49%;
}
}

.left{
    left: -36%;
    top: 23%;
    width: 430px
}

.koide_name{
    right: -49%;
    top: 33%;
    width: 400px;
}

@media screen and (max-width: 812px) {
.left {
    left: 12%;
    top: 53%;
    width: 205px;
}

.koide_name{
	right: 2%;
    top: 49%;
    width: 196px;
}
}


.data_box{
	width: 900px;
	margin: 0 auto;
   /* float: left;*/
    padding: 0px 0px 0 0;
	display: block;
	font-size: 15px;
    color: #000
}
@media screen and (max-width: 812px) {
.bg_area{
	background-image: url("../img/gra_bg_sp.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #fff;
	width: 100%;
	display: block;
	padding-bottom: 150px;
   position: inherit;
   background-attachment: scroll;
}


.sp1{
	background-image: url("../img/sp1_bg_sp.png");
}
.sp2{
	background-image: url("../img/sp2_bg_sp.png");
}
.data_box{
	width: 92%;
    float: none;
    padding: 0px 0px 0 0;
	display: block;
	font-size: 12px;
	margin: 0 auto;
}
}


.red{
	color: #FF0004
}

.winner_img{
	max-width: 520px;
	margin: 0px auto;
	padding: 150px 0 0 0
}
.sp1_img{
	max-width: 660px;
	margin: 0px auto;
	padding: 150px 0 0 0
}
.sp2_img{
	max-width: 580px;
	margin: 0px auto;
	padding: 150px 0 0 0
}

@media screen and (max-width: 812px) {
.winner_img{
	width: 96%;
    margin: 0 auto;
    padding: 150px 0 0 0;
}
.sp1_img{
	width: 119%;
    margin: 0 0 0 -41px;
    padding: 150px 0 0 0;
}

.sp2_img{
	width: 105%;
    margin: 0 0 0 -18px;
    padding: 110px 0 0 0;
}
}


.clear{
	clear: both
}

:root{
 /* --gracolor:#e8a02a;*/
 --gracolor:#cea842;
  --sp1color:#dd274f;
  --sp2color:#00b6da;
}




.prize_box{
	display:flex;
	align-items: center;
}
@media screen and (max-width: 812px) {
.prize_box{
	display:block;	
}	
}

.prize_title{
	font-family: "meno-banner", serif;
    font-weight: 300;
	font-style: normal;
	font-size: 5.5em;
    line-height: 1em;
    margin: 0 0 20px 0;
}
@media screen and (max-width: 812px) {
.prize_title{
	font-size: 4.1em;
    line-height: 0.9em;
    margin-bottom: 5px;
    letter-spacing: 0em;
}	
}


.brown2{
	color: #b69232
}
.silver{
	color: #9baaaa
}
.silver_bg{
	background: #9baaaa !important
}

.peach{
	color:#f994a2
}
.peach_bg{
	background: #f994a2 !important
}

.prize_ja{
	font-size:18px;
	font-weight:600
	 
}



.text{
	text-align:justify;
	margin:30px 0 0 0
}


.name_salon{
	display: block;
	margin:0px 0 0 0
}
@media screen and (max-width: 812px) {
.name_salon{
	display: block;	
}
}
.name{
	font-size:28px;
	font-family: "Shippori Mincho", serif;
  	font-weight: 600;
	text-align: center;
   margin-bottom: 20px
}
@media screen and (max-width: 812px) {
.name{
	font-size:1.6em;	
}	
}


.fa-angle-right{
	margin-left: 5px
}
.age{
	font-weight:600;
	font-size:70%;
}
.salon{
	background:#b69232;
	color:#fff;
	border-radius: 14px;
   padding: 1px 15px 3px 20px;
	font-weight:500;
	display: table;
	margin:6px auto 0 auto;
   transition: ease-in-out .3s
}
.salon:hover{
   opacity: .7
}
@media screen and (max-width: 812px) {
.salon{
	margin-top: 8px;
}
}

.salon_name_course{
	display: flex;
	align-items: baseline;
	margin: 20px 0 0 0
}
.course li{
	line-height:1.6em;
	margin-right: 15px
	
}

.course{
	margin:5px 0 15px 0;
	display: flex;
    flex-wrap: wrap;
}
@media screen and (max-width: 812px) {
.course{
	margin:5px 0 15px 0;
}	
}


.comment{
	line-height: 2.1em;
	font-size: 17px;
	margin: 25px 0 0 0;
}
@media screen and (max-width: 812px) {
.comment{
	line-height: 2em;
	font-size: 14px
}
}

.comment a{
	color: #4BB3E5;
	transition:ease-in-out 0.3s;
	font-weight: bold
}
.comment a:hover{
	opacity: .5
}

.bold{
	font-weight: bold;
	font-style: italic
}
.braek{
	margin:10px 0 0 0;
	font-weight:600
}
.midashi{
	font-size:130%;
	font-weight:600;
	margin: 14px 0 5px 0;
}


.sub_title{
	font-family: "meno-banner", serif;
    font-weight: 300;
	font-size:50px;
	color:#a7a8af;
	text-align:center;
	margin:90px 0 25px 0
}
@media screen and (max-width: 812px) {
.sub_title{	
	font-size:2.6em;
	margin:70px 0 0px 0
}
}

.tyu{
	font-size:14px;
	line-height:1.4em;
}

.mt_text{
	margin-top:10px;
}

.data_img{
	margin:15px auto;
	width: 100%
}
@media screen and (max-width: 812px) {
.data_img{
	margin:10px auto 15px auto;
}	
}


@media screen and (max-width: 812px) {
.tyu{
	font-size:10px;
	line-height:1.4em;
}
.none{
	display: none
}
}


table{
	width: 100%;
	margin-bottom: 10px !important;
	font-size: 16px
}
td{
	text-align: center;
	padding: 7px 5px !important;
	vertical-align: middle !important;
	line-height: 1.3em !important
}

tr:nth-child(odd){
	background: #f1f1f1
}

.din{
	font-family: "din-2014", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 110%
}
.bold{
	font-weight: bold
}
.pin{
	color: #ff2f7a;
	font-weight: 600
}
td p{
   text-align: left;
   display: inline-block;
}




/*--------------------------------------------------------------
GALLERY
--------------------------------------------------------------*/
.brown{
	color: #e4c57c;
}

.txt-hide{
display: none;
}


.more_box{
	display:table;
	margin:30px auto 0 auto;
}

button.more {
ursor: pointer;
width: 390px;
margin: 40px auto 40px auto;
display: block;
background-color: #fff;
color: #000;
padding: 12px 15px;
font-size: 16px;
font-weight: 600;
border: none;
outline: 0;
transition: .5s;
-erbkit-transition: .5s;
display:block;
border-radius: 26px;
}

@media screen and (max-width: 812px) {
button.more {
ursor: pointer;
width: 100%;	
	
}	
}


button.more:hover{
	opacity:0.7;
}
 
button.more::after {
content: "+　ギャラリーをもっと見る";
transition: .2s;
-erbkit-transition: .2s;
}

button.more.on-click::after{
content: "－　閉じる";
}

#wrap{
	margin:0px 0 0 0;
	padding: 0 0 50px 0;
	background: #292929 !important
}
@media screen and (max-width: 812px) {
#wrap{
	padding: 0 0 0px 0;
}
}


.gallery_lead{
	font-size: 1.6em;
	font-weight: 500;
	line-height: 2em;
	letter-spacing: 0.1em;
	margin: 0px 0 0px 0;
}


@media screen and (max-width: 812px) {
.gallery_lead{
	font-size:1.1em;
	font-weight: bold;
	text-align:center;
	width:90%;
	margin:0px auto 0 auto
}	
	
}


.gallery_mini{
	font-size:70%;
}
.gallery_big{
	font-size:140%;
}



#gallery_bg{
	 background:url(../img/gallery_bg.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 110px 0 100px 0;
	 background-position: top center;
	 text-align:center;
	 color:#fff
}

@media screen and (max-width: 812px) {
#gallery_bg{
height: auto;
width: 100%;
background-size: cover;
padding: 45px 0 40px 0px;
background-position: top center;
}

.gallery_tyuu{
	font-size: 10px
}
}


ul.gallary_photo {
	margin:0px 0 0 0;
	padding:0;
	display: flex;
  flex-wrap: wrap;
}


.gallary_photo li{
position: relative;
width:16.66%
}

.gallary_photo li:before{
  content: "";
  display: block;
  padding-top: 100%;
}

.gallary_photo li img{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}


@media screen and (max-width: 812px) {
.gallary_text{
	font-size:150%;
	margin:0
}
.gallary_photo li{
position: relative;
width:33.3%
}

}



#footer_bg{
	 background:url(../img/footer_bg_pc.jpg) no-repeat;
	 height:auto;
	 width:100%;
	 background-size:cover;
	 padding: 230px 0 30px 0;
	 background-position: bottom center;
}

@media screen and (max-width: 812px) {
#footer_bg{	
padding: 125px 0 20px 0;
background-size:cover;
background-position: bottom center;
}	
}


.footer_lead{
	font-family: "Shippori Mincho", serif;
  	font-weight: 400;
	font-style: normal;
	color: #fff;
    font-size: 47px;
    line-height: 1.3em;
	margin: -95px 0 110px 0;
	font-style: italic;
	text-align: center;
	letter-spacing: 0.01em;
	text-shadow: black 0 0 8px;
}
@media screen and (max-width:  812px) {
.footer_lead{
    font-size: 31px;
	padding: 80px 0 0 0;
	margin: -95px 0 60px 0;	
}
}
@media screen and (max-width: 320px) {
.footer_lead{
    font-size: 28px;
	padding: 80px 0 0 0;		
}
}


.footer_logo{
	margin:50px auto 0 auto;
	width:300px;
}
@media screen and (max-width:  812px) {
.footer_logo{
	margin:50px auto 0 auto;
	width:80%
}	
}


.btn{
	margin:20px auto;
	text-align:center;
	transition:ease-in-out 0.3s
}
.btn:hover{
	opacity:0.85;
}


.tel{
	display:none;
}

.telnumber{
	text-align:center;
}

@media screen and (max-width: 812px) {
.btn{
	margin:20px auto;
	width:90%
}	

.tel{
	display:block;
	margin:0px auto;
	width:90%;
}
.telnumber{
	width:90%;
	margin:12px auto;
}
}



#container {
  width: 100%;
	margin: 0 auto;
	position: relative;
}

@media (min-width: 812px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}




/* ページトップへ戻る */
.pageTop {
  display:none;
  position:relative;
  width:100%;
  height:0;
  margin:0 auto;
}
.pageTop a {
  position: fixed;
  bottom: 0px;
  left:auto;
  display: block;
  width: 50px;
  height:50px;
  right: 3%;
  padding:1em 0 1em 2px;
  background:#0082dd;
  text-align:center;
  outline:none;
  text-decoration: none;
  z-index:19999;
  border: 1px solid #ffffff;
  opacity: 0.7;
}
.pageTop a:before,
.pageTop a:after {
  position:absolute;
  left:50%;
  content:"";
  width:0px;
  height:0px;
  margin-left:-10px;
  border:10px solid transparent;

}
.pageTop a:before {
  top:50%;
  margin-top:-13px;
  border-bottom:10px solid #0082dd;
}
.pageTop a:after {
  top:50%;
  margin-top:-15px;
  z-index:-1;
  border-bottom:10px solid #fff; /* 矢印の色 */
}


@media screen and (max-width:812px) {
.pageTop {
  display:none;
  position:relative;
  width:100%;
  height:0;
  margin:0 auto;
}
.pageTop a {
  position: fixed;
  bottom: 10% !important;
  left:auto;
  display: block;
  width: 30px;
  height:30px;
  right: 2%;
  padding:1em 0 1em 2px;
  background:#0082dd;
  text-align:center;
  outline:none;
  text-decoration: none;
  z-index:100;
  border: 1px solid #ffffff;
  opacity: 0.7;
}

.pageTop a:before,
.pageTop a:after {
  position:absolute;
  left:50%;
  content:"";
  width:0px;
  height:0px;
  margin-left:-10px;
  border:10px solid transparent;

}
.pageTop a:before {
  top:50%;
  margin-top:-13px;
  border-bottom:10px solid #0082dd;
}
.pageTop a:after {
  top:50%;
  margin-top:-15px;
  z-index:-1;
  border-bottom:10px solid #fff; /* 矢印の色 */
}
}
